BODY
{
	SCROLLBAR-FACE-COLOR: #DBC5A6;
	SCROLLBAR-HIGHLIGHT-COLOR: #FAF1E4;
	SCROLLBAR-SHADOW-COLOR: #FAF1E4;
	SCROLLBAR-3DLIGHT-COLOR: #FAF1E4;
	SCROLLBAR-ARROW-COLOR: #FAF1E4;
	SCROLLBAR-TRACK-COLOR: #FAF1E4;
	SCROLLBAR-DARKSHADOW-COLOR: #FAF1E4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 120%;
	color: #000000;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}

.textoVerdeOscuro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 120%;
	color: #172B06;
	text-align: left;
}

.univSubmenuTit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #515D6C;
	text-align: left;
	font-weight: bold;
}
.univSubmenuList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #515D6C;
	text-align: left;
	font-weight: normal;
	list-style-type: square;
	list-style-position: outside;
}
.LigaUnivSubmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #515D6C;
	text-decoration: none;
	text-align: left;
}
.LigaUnivSubmenu:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #515D6C;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.LigaUnivSubmenu:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #515D6C;
	text-decoration: underline;
	text-align: left;
}
.LigaUnivSubmenu:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #515D6C;
	text-decoration: underline;
	text-align: left;
}
.introSubmenuTit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #926168;
	text-align: left;
	font-weight: bold;
}
.introSubmenuList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #926168;
	text-align: left;
	font-weight: normal;
	list-style-type: square;
	list-style-position: outside;
}
.LigaIntroSubmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #926168;
	text-decoration: none;
	text-align: left;
}
.LigaIntroSubmenu:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #926168;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.LigaIntroSubmenu:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #926168;
	text-decoration: underline;
	text-align: left;
}
.LigaIntroSubmenu:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #926168;
	text-decoration: underline;
	text-align: left;
}
.etapasSubmenuTit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #864035;
	text-align: left;
	font-weight: bold;
}
.etapasSubmenuListNum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #864035;
	text-align: left;
	font-weight: normal;
	list-style-type: decimal;
	list-style-position: outside;
}
.etapasSubmenuList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #864035;
	text-align: left;
	font-weight: normal;
	list-style-type: square;
	list-style-position: outside;
}
.LigaEtapasSubmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #864035;
	text-decoration: none;
	text-align: left;
}
.LigaEtapasSubmenu:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #864035;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.LigaEtapasSubmenu:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #864035;
	text-decoration: underline;
	text-align: left;
}
.LigaEtapasSubmenu:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #864035;
	text-decoration: underline;
	text-align: left;
}
.estrucSubmenuTit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #475D44;
	text-align: left;
	font-weight: bold;
}
.estrucSubmenuList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #475D44;
	text-align: left;
	font-weight: normal;
	list-style-type: square;
	list-style-position: outside;
}
.esctrucSubmenuListNum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #475D44;
	text-align: left;
	font-weight: normal;
	list-style-type: decimal;
	list-style-position: outside;
}
.LigaEstrucSubmenu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #475D44;
	text-decoration: none;
	text-align: left;
}
.LigaEstrucSubmenu:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #475D44;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.LigaEstrucSubmenu:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #475D44;
	text-decoration: underline;
	text-align: left;
}
.LigaEstrucSubmenu:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #475D44;
	text-decoration: underline;
	text-align: left;
}
.textoNegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 120%;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.TitNegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #000000;
	text-align: left;
	font-weight: bold;
	letter-spacing: 1px;
}
.textoNegroResaltado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 120%;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.LigaBeigeResaltado:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFCA79;
	text-decoration: underline;
	text-align: left;
}
.LigaBeigeResaltado:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #FFCA79;
	font-weight: normal;
	text-decoration: underline;
	text-align: left;
}
.LigaBeigeResaltado:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #FFCA79;
	text-decoration: underline;
	text-align: left;
}
.LigaBeigeResaltado:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #FFCA79;
	text-decoration: underline;
	text-align: left;
}

.LigaBeige:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #FFE1B3;
	text-decoration: underline;
	text-align: left;
}
.LigaBeige:visited {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #FFE1B3;
	font-weight: normal;
	text-decoration: underline;
	text-align: left;
}
.LigaBeige:hover {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #FFE1B3;
	text-decoration: underline;
	text-align: left;
}
.LigaBeige:active {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10pt;
	font-weight: normal;
	color: #FFE1B3;
	text-decoration: underline;
	text-align: left;
}
.subtitVerde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3B3D10;
	font-weight: bold;
	text-align: left;
	line-height: 120%;
}
.Nombre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #3B3D10;
	font-weight: bold;
	text-align: center;
}
.tituloMarron {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #6C2B22;
	text-align: left;
	line-height: 100%;
}
.celdaAmarilla{
background-color:#DD852D;
}

.subtitRA{
	background-color:#DD852D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #3B3D10;
	font-weight: bold;
	text-align: center;
}
.titRA{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #DD852D;
	font-weight: bold;
	text-align: left;
}
.linea {
	background-color: #7E4640;
	background-repeat: repeat-y;
}
.bgAntrofis {
	background-attachment: fixed;
	background-image:  url(images/investigacion/bg_antrofis.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.listadoCafePrincipal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663300;
	text-align: left;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/home/boullet_cafe.gif);
}
.listadoNumero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663300;
	text-align: left;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 45px;
}
.listadoNumeroCuadros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663300;
	text-align: left;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: -15px;
	padding-left: -25px;
}
.listadoLetras {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663300;
	text-align: left;
	list-style-position: outside;
	list-style-type: lower-alpha;
	margin-left: 45px;
}
.BDTituloSeleccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #515D6C;
	text-align: left;
	font-weight: bold;
}
.BDSubtSeleccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-align: left;
	font-weight: normal;
}